<!--

a:link 
{
	text-decoration:none; 
	color:#000000;
}

a:visited 
{
	text-decoration:none; 
	color:#000000;
}

a:hover 
{
	background-color: #ababab; 
	text-decoration:none;
}

a.app:link 
{
	text-decoration:none; 
	color:#000000;
}

a.app:visited 
{
	text-decoration:none; 
	color:#000000;
}

a.app:hover 
{
	background-color: #ababab; 
	text-decoration:none;
}

.BOD 
{
	background: white url(../img/JoshuaTreeBG.jpg) no-repeat fixed center center;
	background-size: contain;
}

.PT
{
	text-align:center; 
	font:bold 16pt Arial; 
	color:#000000;
}    

.PH
{
	text-align:center; 
	font:bold 12pt Arial; 
	color:#000000;
}

.STDTOP
{
	text-align:center; 
	font:bold 9pt Arial; 
	color:#000000;
	white-space:nowrap;
	width:100%;
} 

.STDBOTTOM
{
	text-align:left; 
	font:9pt Arial; 
	color:#000000;
	width:100%;
}

.STDDL
{
	text-align:center; 
	font:bold 9pt Arial; 
	color:#000000;
	width:100%;
}

.STD
{
	text-align:center; 
	font:9pt Arial; 
	color:#000000;
	width:100%;
}

.TRSB 
{
	text-align:center; 
	font:normal 9pt Arial; 
	color:#000000;
}

.TDBLACK 
{}

-->
